시도하십시오

적합성

장치 호환성 확인

    큰! 귀하의 장치가 호환됩니다.
    죄송합니다, 장치가 호환되지 않습니다.
    모든 인기있는 장치와 호환 MSPY
    iOS 용 MSPY 요구 사항

    MSPY으로 본때

    • 9.1 - 아이폰 OS 7과 호환
    • 아이폰 또는 아이 패드는 인터넷에 연결되어 있어야합니다
    • 모니터링 장치는 탈옥해야합니다
    • 당신은 MSPY를 설치하는 장치에 물리적으로 접근 할 필요

    지원되는 기능 :

    • 블록 옵션으로 통신 애플리케이션 (Snapchat에서, Viber, WhatsApp에, 전보) 모니터링
    • 현재 GPS 위치 / 지오 펜싱
    • 문자 메시지 (최근에 삭제 포함)
    • 전화 통화의 모니터링
    • 선택적인 차단과 함께, 연락처 목록의 검토
    • 모든 이메일에 액세스
    • 인터넷 사용 : 검색 기록 / 즐겨 찾기 / 키워드 경고 / 선택 차단
    • 달력 활동
    • 장치 떨어졌네
    • & 더!

    본때없이 MSPY

    • 모든 아이폰 OS 버전과 호환
    • 장치가 있어야합니다 인터넷 사용
    • 당신은 이미 iCloud에 자격 증명 (애플 ID 및 비밀번호)이있는 경우 장치에 물리적으로 접근 할 필요가 없습니다.
    • 아이 클라우드 백업 감시 장치 또는 2- 팩터 / 2 단계 인증이 활성화되어 활성화되지 않은 경우 물리적 인 접근이 요구된다.

    지원되는 기능 :

    • 호출의 모니터링
    • 전체 연락처 목록의 감독
    • 전송 / 수신 문자 메시지
    • WhatsApp에
    • 검색 기록
    • 이벤트
    • 노트
    • 설치된 앱

    당신의 iOS 버전을 확인합니다

    • 당신의 iOS 버전을 확인합니다
    • "설정"메뉴에서 "일반"을 선택합니다. 일반 탭에서 "정보"를 클릭합니다.
    • 아래로 스크롤하면 "버전 번호"가 표시됩니다.

    아이튠즈를 통해 iOS 버전을 확인합니다

    • 실행 컴퓨터에서 iTunes는 USB 케이블을 사용하여의 iDevice를 연결합니다. 컴퓨터에 iTunes가 설치되어 있지 않은 경우, 애플 웹 사이트에서 다운로드 할 수 있습니다.
    • 장치 아래에 당신의 추적 아이폰이나 아이 패드 쇼되면, iTunes에서 장치를 선택합니다.
    • 장치의 iOS 버전은 iTunes 윈도우의 오른쪽에있는 요약 탭에서 소프트웨어 버전 옆에 표시됩니다.
    안드로이드 스마트 폰과 태블릿에 대한 MSPY 요구 사항
    • 대상 장치가 완벽하게 작동 안드로이드해야 4+
    • 대상 안드로이드 장치가 인터넷에 연결되어 있어야합니다
    • 당신은 MSPY를 설치하는 장치의 물리적 소유가 필요합니다
    • 뿌리 안드로이드에 작품을 모니터링 인스턴트 메신저 만

    지원되는 기능 :

    • 통신 응용 프로그램 (Snapchat에서, 스카이프, 페이스 북 메신저, Viber, 라인, 싸이 월드, 미투데이, 전보) 및 선택적 차단의 모니터링
    • 현재 GPS 위치 / 지오 펜싱
    • 문자 메시지 (최근에 삭제 포함)
    • 전화 통화의 모니터링
    • 전체 연락처 목록을 검토하고 내키지 연락처를 차단
    • 모든 이메일을 읽고 (수신 및 발신 모두)
    • 인터넷 사용 : 검색 기록 / 즐겨 찾기 / 키워드 경고 / 선택 차단
    • 달력 활동
    • 장치 떨어졌네
    • & 더!

    당신의 안드로이드 버전을 확인합니다

    • 휴대 전화의 메뉴를 엽니 다. 를 눌러 시스템 설정
    • 바닥을 향해 아래로 스크롤
    • 소개 전화를 선택
    • 장치의 OS 버전은 안드로이드 버전 아래에 표시됩니다
    시작은 이제 모니터링